Subject: Fwd: ..Hi.........Can you help?

From: "Bruce Lane" <[email-masked]>
Date: Thu Apr 10 12:16:00 2003

Hi, gang,

	I received the attached E-mail from a math tutor at one of the schools outside Pittsburgh. He needs assistance with some Apple II stuff that I have no familiarity with at all.

	If any of you can help in what certainly seems to be a worthy quest, please contact Randy directly.

	Thanks much. Attachment follows.

*********** BEGIN FORWARDED MESSAGE  ***********

On 10-Apr-03 at 13:01 Randy Sammons <[email-masked]> wrote:

>Hello,
>        Can you help me?   I tutor math at a juvenile institution 
>outside of Pittsburgh, Pa. and still use an Apple II E computer(made in 
>1982).  My math program is a very good one...but now down to three  5 
>1/4" disks which were made in 1984.    The software company is long out 
>of existence.(Instructional Communications Technoglogy,Inc.)  
>         Do you know of anyone who has three useable 5 1/4" disks?..(my 
>disks say: Apple II (48K) Dos 3.3 Version)..and can my three disks be 
>copied?      
>          ..Can these disks be copied to a normal 3 1/2" PC disk?
>         Any help you can give will be greatly appreciated.
>                       Thank you,
>                          Randy Sammons
>                          Irwin, Pa.
>                          724.864.2719
>
>

*********** END FORWARDED MESSAGE  ***********
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Bruce Lane, Owner & Head Hardware Heavy,
Blue Feather Technologies -- http://www.bluefeathertech.com
ARS KC7GR (Formerly WD6EOS) since 12-77 -- [email-masked]
"I'll get a life when someone demonstrates that it would be superior
to what I have now..." (Taki Kogoma, aka Gym Z. Quirk)